Listar conexiones descubiertas
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/discovery/connections \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/discovery/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/discovery/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"connections": [
{
"id": "<string>",
"configName": "<string>",
"databaseType": "<string>",
"status": "<string>",
"schemaDiscovered": true,
"lastSeenAt": "<string>"
}
]
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}Listar conexiones descubiertas
Utilice este endpoint para recuperar todas las conexiones de base de datos de Fetcher descubiertas disponibles para el tenant actual.
GET
/
v1
/
discovery
/
connections
Listar conexiones descubiertas
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Respuesta
Lista de conexiones descubiertas
Lista de conexiones de Fetcher descubiertas
Conexiones descubiertas
Show child attributes
Show child attributes
¿Esta página le ayudó?
⌘I

